/*
    DEMO STYLE
*/

@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";
body {
    font-family: 'Poppins', sans-serif;
    /*font-family: 'Times';*/
    background: #fafafa;
}

p {
    font-family: 'Poppins', sans-serif;
    /*font-family: 'Times';*/
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.7em;
    color: #999;
    word-break: break-all;
    white-space: normal;
}

a,
a:hover,
a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

/*a:focus::after{
    content: attr(data-content);
    font-weight: bold;
}*/

.navbar {
    padding: 15px 10px;
    background: #fff;
    border: none;
    border-radius: 0;
    margin-bottom: 40px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}

/* ---------------------------------------------------
     STYLE
----------------------------------------------------- */

#sidebar {
    width: 250px;
    position: fixed;
    top: 0;
    left: -250px;
    height: 100vh;
    z-index: 999;
    background: #000;
    color: #fff;
    transition: all 0.3s;
    overflow-y: scroll;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
}

#sidebar.active {
    left: 0;
}

#dismiss {
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    background: #7386D5;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

#dismiss:hover {
    background: #fff;
    color: #7386D5;
}

.overlay {
    display: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.3);
    z-index: 998;
    opacity: 0;
    transition: all 0.5s ease-in-out;
}

/* display .overlay when it has the .active class */
.overlay.active {
    display: block;
    opacity: 1;
}

#sidebar .sidebar-header {
    padding: 20px;
    background: #000;
}

#sidebar ul.components {
    padding: 5px 0;
    border-bottom: 1px solid #47748b;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    padding: 5px;
    font-size: 1em;
    display: block;
    border-bottom: 1px solid #bdd1db;
}

#sidebar ul li a:hover {
    color: #7386D5;
    background: #fff;
}

#sidebar ul li.active>a,
a[aria-expanded="true"] {
    color: #fff;
    background: #6d7fcc;
}

a[data-toggle="collapse"] {
    position: relative;
}

ul ul a {
    font-family: 'Poppins', sans-serif;
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #6d7fcc;
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    font-family: 'Poppins', sans-serif;
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}

a.download {
    background: #fff;
    color: #7386D5;
}

a.article,
a.article:hover {
    background: #6d7fcc !important;
    color: #fff !important;
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
    width: 100%;
    padding: 20px;
    min-height: 100vh;
    transition: all 0.3s;
    position: absolute;
    top: 0;
    right: 0;
}

/* ---------------------------------------------------
    Added by MTG
----------------------------------------------------- */
.user_card {
    height: 25rem;
    width: 22rem;
    /*margin-top: auto;
    margin-bottom: auto;
    background: #f39c12;*/
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.login_container {
    padding: 0 2rem;
}
.input_user,
.input_pass:focus {
    box-shadow: none !important;
    outline: 0px !important;
}
.custom-checkbox .custom-control-input:checked~.custom-control-label::before {
    background-color: #c0392b !important;
}

.input-group {
  margin-bottom: 4px;
}
.input-group input{
    border: 1px solid black;
    width: 300px;
  }
.input-group textarea{
    border: 1px solid;
    width: 300px;
}

.input-group-prepend {
  width: 50%;
}
.input-group-prepend label {
  width: 300px;
  overflow: hidden;
}
.input-group-append label {
    width: 250px;
    overflow: hidden;
  }
  
.input-group-text {
  background-color: #9fd3e7;
  color:#000;
  border: 1px solid;
}

.w30{
  width:30%;
}
.w35{
  width:35%;
}

.w40{
  width:40%;
}

/* General styles for all menus */

.cbp-spmenu {
	background: #47a3da;
	position: fixed;
}

.cbp-spmenu h3 {
	color: #afdefa;
	font-size: 1.9em;
	padding: 20px;
	margin: 0;
	font-weight: 300;
	background: #0d77b6;
}

.cbp-spmenu a {
	display: block;
	color: #fff;
	font-size: 1.1em;
	font-weight: 300;
}

.cbp-spmenu a:hover {
	background: #258ecd;
}

.cbp-spmenu a:active {
	background: #afdefa;
	color: #47a3da;
}

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
	width: 240px;
	height: 100%;
	top: 0;
	z-index: 1000;
}

.cbp-spmenu-vertical a {
	border-bottom: 1px solid #258ecd;
	padding: 1em;
}

/* Vertical menu that slides from the right */

.cbp-spmenu-right {
	right: -240px;
}

.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}

@media screen and (max-height: 26.375em){

	.cbp-spmenu-right {
		right: -190px;
}
}

.popover .popover-title {
    font-weight: bold;
}

.popover .popover-data-content {
    color:#28A745;
}

    .icon-bar {
      position: fixed;
      top: 50%;
      right:0px;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
    }
    
    .icon-bar a {
      display: block;
      text-align: center;
      padding: 16px;
      transition: all 0.3s ease;
      color: white;
      font-size: 20px;
    }
    
    .icon-bar a:hover {
      background-color: #000;
    }
  
  .whatsapp {
    background: #20b20f;
    color: #fff;
    border-top:1px solid #20b20f;
    border-top-left-radius: 20px;
  }
  
  .call-mobile {
    background: #55ACEE;
    color: #fff;
    /*border-top:1px solid #55ACEE;
    border-bottom-left-radius: 20px;*/
  }
  
  .sign-in {
    background: #dd4b39;
    color: #fff;
    border-top:1px solid #dd4b39;
    border-bottom-left-radius: 20px;
  }

  .sign-out {
    background: #dd4b39;
    color: #fff;
    border-top:1px solid #dd4b39;
    border-bottom-left-radius: 20px;
  }  

.email {
    color: #fff;
    background: #dd4b39;
    /*border-bottom:1px solid #dd4b39;
    border-bottom-left-radius: 20px;*/

}

.facebook {
    color: #fff;
    background: #20B20F;
    padding:5px;
    /*border-bottom:1px solid #20B20F;
    border-bottom-left-radius: 20px;*/

}

.twitter {
    color: #fff;
    background: #7386D5;
    padding:5px;
    /*border-bottom:1px solid #7386D5;
    border-bottom-left-radius: 20px;*/
}

.instagram {
    color: #fff;
    background: #dd4b39;
    padding:5px;
    /*border-bottom:1px solid #dd4b39;
    border-bottom-left-radius: 20px;*/

}

.paypal {
    color: #fff;
    background: #7386D5;
    padding:5px;
    border-bottom:1px solid #7386D5;
    border-bottom-left-radius: 20px;

}

.arrow {
  color: #7386D5;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
}

.down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
.dropdown button {
    background-color:#000;
    color:#fff;
}

.dropdown-menu {
    background-color:#000;
    color:#fff;
}

.dropdown-item {
    color: #fff;
    padding: 5px;
    border-bottom: 1px solid #47748b;    
}



/*Bootstrap datepicker customized css begin*/
.datepicker-dropdown {
    top: 0;
    left: 0;
    padding: 4px;
    background-color:#8F5036;
    border-radius: 10px;
    }
  .datepicker table {
    margin: 0;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  .datepicker table td,
  .datepicker table th {
    text-align: center;
    width: 10px;
    height: 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: none;
    color: #000000;
  }
  .datepicker table tr td {
    border: dotted 1px #3A2218;
    background-color: #B77F0E;
    background-image: linear-gradient(rgba(255,255,255,.5),rgba(255,255,255,0));
  }
  .datepicker table tr th {
    color: #fff;
    line-height: 20px;
  }
  .datepicker table tr td.today:hover,
  .datepicker table tr td.focussed {
    background: #DCDCDC;
    cursor: pointer;
  }
  .datepicker table tr td.old,
  .datepicker table tr td.new {
    color: #8F5036;
  }
  .datepicker table tr td.today {
    color:#FFFFFF;
    background-color: #3A2218;
    border-color: #FFB76F;
  }
  .datepicker table tr td.today:hover {
    color:#FFFFFF;
    background-color:#884400;
    border-color: #f59e00;
  }
  .datepicker table tr td.today.active:active,
  .datepicker table tr td.today.active.highlighted:active,
  .datepicker table tr td.today.active.active,
  .datepicker table tr td.today.active.highlighted.active,
  .open > .dropdown-toggle.datepicker table tr td.active,
  .open > .dropdown-toggle.datepicker table tr td.active.highlighted {
      color: #ffffff;
      background-color: #F27900;
      border-color: #285e8e;
  }
  .datepicker table tr td.active:active:hover,
  .datepicker table tr td.active.highlighted:active:hover,
  .datepicker table tr td.active.active:hover,
  .datepicker table tr td.active.highlighted.active:hover,
  .open > .dropdown-toggle.datepicker table tr td.active:hover,
  .open > .dropdown-toggle.datepicker table tr td.active.highlighted:hover,
  .datepicker table tr td.active:active:focus,
  .datepicker table tr td.active.highlighted:active:focus, 
  .datepicker table tr td.active.active:focus,
  .datepicker table tr td.active.highlighted.active:focus,
  .open > .dropdown-toggle.datepicker table tr td.active:focus,
  .open > .dropdown-toggle.datepicker table tr td.active.highlighted:focus,
  .datepicker table tr td.active:active.focus,
  .datepicker table tr td.active.highlighted:active.focus,
  .datepicker table tr td.active.active.focus,
  .datepicker table tr td.active.highlighted.active.focus,
  .open > .dropdown-toggle.datepicker table tr td.active.focus,
  .open > .dropdown-toggle.datepicker table tr td.active.highlighted.focus {
      color: #ffffff;
      background-color: #285e8e;
      border-color: #193c5a;
  }
  .datepicker .datepicker-switch {
    font-family:Optima;
    text-transform:uppercase;
    width: 145px;
    background: #3A2218;
    color: #EAAA01;
  }
  .datepicker .datepicker-switch:hover,
  .datepicker .prev:hover,
  .datepicker .next:hover,
  .datepicker tfoot tr th:hover {
    background: #3A2218;
    color: #EAAA01;
  }
/*Bootstrap datepicker customized css end*/

/*@media (max-width: 1068px) {
    .dropdown-menu .dropdown-item {
        width:100%;
        background-color:#000;
        color: #fff;
        padding-left: 1rem;
        padding-right: 1rem; 
    }
}*/
.col-lg-4{
  margin-bottom:5px;
}
.col-lg-4 label{
  background-color: #9fd3e7;
  width:100%;
  color:#000;
  /*text-align:center;*/
  border: 1px solid; 
  margin-bottom:0px;
  padding-left:5px;
}

.col-lg-4 input{
  color:#000;
  border: 1px solid; 
  overflow: scroll;
}

.col-lg-4 select{
  border: 1px solid; 
}

.col-lg-4 textarea{
  width:100%;
  color:#000;
}


.col-lg-6{
  margin-bottom:5px;
}
.col-lg-6 label{
  background-color: #9fd3e7;
  width:100%;
  color:#000;
  /*text-align:center;*/
  border: 1px solid; 
  margin-bottom:0px;
  padding-left:5px;
}

.col-lg-6 input{
  color:#000;
  border: 1px solid; 
  overflow: scroll;
}

.col-lg-6 select{
  border: 1px solid; 
}

.col-lg-6 textarea{
  width:100%;
  color:#000;
}


.col-md-6{
  margin-bottom:5px;
}
.col-md-6 label{
  background-color: #9fd3e7;
  width:100%;
  color:#000;
  /*text-align:center;
  border: 1px solid; */
  margin-bottom:0px;
  padding-left:5px;
}

.col-md-6 input{
  color:#000;
  border: 1px solid; 
  overflow: scroll;
}

.col-md-6 select{
  border: 1px solid; 
}

.col-md-6 textarea{
  width:100%;
  color:#000;
}

.col-sm-6 {
  background-color: #9fd3e7;
  width:100%;
  color:#000;
  border: 1px solid; 
  margin-bottom:0px;
}
/* Social Icons */
ul.social-icons {
	margin: 0;
	padding: 0;
	width: auto;
}

ul.social-icons li {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	background-image: url(../img/social-sprites.png);
	background-repeat: no-repeat;
	background-position: 0 100px;
	display: inline-block;
	margin: -1px 1px 5px 0;
	padding: 0;
	border-radius: 100%;
	overflow: visible;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
}

ul.social-icons li a {
	display: block;
	height: 30px;
	width: 30px;
	text-align: center;
}

ul.social-icons li a:hover {
	text-decoration: none;
}

ul.social-icons li a i[class^="icon-"] {
	color: #444;
	font-style: 16px;
	position: relative;
	top: 3px;
}

ul.social-icons li a:active {
	box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.3), inset 0 0 10px rgba(0, 0, 0, 0.3);
}

ul.social-icons li[class] a {
	text-indent: -9999px;
}

ul.social-icons li:active, ul.social-icons li a:active {
	border-radius: 100%;
}

ul.social-icons li.digg {
	background-position: 0 0;
}

ul.social-icons li.digg:hover {
	background-position: 0 -30px;
}

ul.social-icons li.dribbble {
	background-position: 0 -60px;
}

ul.social-icons li.dribbble:hover {
	background-position: 0 -90px;
}

ul.social-icons li.facebook {
	background-position: 0 -120px;
}

ul.social-icons li.facebook:hover {
	background-position: 0 -150px;
}

ul.social-icons li.flickr {
	background-position: 0 -180px;
}

ul.social-icons li.flickr:hover {
	background-position: 0 -210px;
}

ul.social-icons li.forrst {
	background-position: 0 -240px;
}

ul.social-icons li.forrst:hover {
	background-position: 0 -270px;
}

ul.social-icons li.googleplus {
	background-position: 0 -300px;
}

ul.social-icons li.googleplus:hover {
	background-position: 0 -330px;
}

ul.social-icons li.html5 {
	background-position: 0 -360px;
}

ul.social-icons li.html5:hover {
	background-position: 0 -390px;
}

ul.social-icons li.icloud {
	background-position: 0 -420px;
}

ul.social-icons li.icloud:hover {
	background-position: 0 -450px;
}

ul.social-icons li.lastfm {
	background-position: 0 -480px;
}

ul.social-icons li.lastfm:hover {
	background-position: 0 -510px;
}

ul.social-icons li.linkedin {
	background-position: 0 -540px;
}

ul.social-icons li.linkedin:hover {
	background-position: 0 -570px;
}

ul.social-icons li.myspace {
	background-position: 0 -600px;
}

ul.social-icons li.myspace:hover {
	background-position: 0 -630px;
}

ul.social-icons li.paypal {
	background-position: 0 -660px;
}

ul.social-icons li.paypal:hover {
	background-position: 0 -690px;
}

ul.social-icons li.picasa {
	background-position: 0 -720px;
}

ul.social-icons li.picasa:hover {
	background-position: 0 -750px;
}

ul.social-icons li.pinterest {
	background-position: 0 -780px;
}

ul.social-icons li.pinterest:hover {
	background-position: 0 -810px;
}

ul.social-icons li.reddit {
	background-position: 0 -840px;
}

ul.social-icons li.reddit:hover {
	background-position: 0 -870px;
}

ul.social-icons li.rss {
	background-position: 0 -900px;
}

ul.social-icons li.rss:hover {
	background-position: 0 -930px;
}

ul.social-icons li.skype {
	background-position: 0 -960px;
}

ul.social-icons li.skype:hover {
	background-position: 0 -990px;
}

ul.social-icons li.stumbleupon {
	background-position: 0 -1020px;
}

ul.social-icons li.stumbleupon:hover {
	background-position: 0 -1050px;
}

ul.social-icons li.tumblr {
	background-position: 0 -1080px;
}

ul.social-icons li.tumblr:hover {
	background-position: 0 -1110px;
}

ul.social-icons li.twitter {
	background-position: 0 -1140px;
}

ul.social-icons li.twitter:hover {
	background-position: 0 -1170px;
}

ul.social-icons li.vimeo {
	background-position: 0 -1200px;
}

ul.social-icons li.vimeo:hover {
	background-position: 0 -1230px;
}

ul.social-icons li.wordpress {
	background-position: 0 -1260px;
}

ul.social-icons li.wordpress:hover {
	background-position: 0 -1290px;
}

ul.social-icons li.yahoo {
	background-position: 0 -1320px;
}

ul.social-icons li.yahoo:hover {
	background-position: 0 -1350px;
}

ul.social-icons li.youtube {
	background-position: 0 -1380px;
}

ul.social-icons li.youtube:hover {
	background-position: 0 -1410px;
}

ul.social-icons li.github {
	background-position: 0 -1440px;
}

ul.social-icons li.github:hover {
	background-position: 0 -1470px;
}

ul.social-icons li.behance {
	background-position: 0 -1500px;
}

ul.social-icons li.behance:hover {
	background-position: 0 -1530px;
}

ul.social-icons li.yelp {
	background-position: 0 -1560px;
}

ul.social-icons li.yelp:hover {
	background-position: 0 -1590px;
}

ul.social-icons li.mail {
	background-position: 0 -1620px;
}

ul.social-icons li.mail:hover {
	background-position: 0 -1650px;
}

ul.social-icons li.instagram {
	background-position: 0 -1680px;
}

ul.social-icons li.instagram:hover {
	background-position: 0 -1710px;
}

ul.social-icons li.foursquare {
	background-position: 0 -1740px;
}

ul.social-icons li.foursquare:hover {
	background-position: 0 -1770px;
}

ul.social-icons li.zerply {
	background-position: 0 -1800px;
}

ul.social-icons li.zerply:hover {
	background-position: 0 -1830px;
}

ul.social-icons li.vk {
	background-position: 0 -1860px;
}

ul.social-icons li.vk:hover {
	background-position: 0 -1890px;
}
@media (max-width: 1023px) {
    .navbar-nav li {
        width:100%;
        background-color:#000;
        color: #fff;
        padding-left: 1rem;
        padding-right: 1rem; 
    }
}

